apiVersion: v1
kind: Service
metadata:
  name: codimd-service
  labels:
    app: codimd
spec:
  selector:
    app: codimd
  ports:
    - protocol: TCP
      name: http
      port: 3000
      targetPort: 3000
